VWSとは フォーラム Lightning [ 解決済 ] VK Blocks Proの有効化エラーについて

[ 解決済 ] VK Blocks Proの有効化エラーについて

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #27074

    gravis11inch
    参加者

    Lightning Proバージョン: 2.5.1
    を使用しております。

    そこに、マイアカウントからVK Blocks Pro 0.15.0をダウンロード→インストール後、
    有効化しようとすると、
    重大なエラーとなって有効化できないと出ます。

    Outerブロックを是非使いたいのですが、残念です。

    ちなみに今現在Flywheelを使用して、ローカル環境で開発しております。
    それがマズいのかどうかは不明ですが、Lightning Pro自体も更新しようとすると重大なエラーが出てしまいます。

    それ以外はとても使いやすいし、納品も早く出来て最高です。

    #27077

    DRILL LANCER
    モデレーター

    下記を試してみてください、

    • 無料版の VK Blocks がインストールされている場合は無効化&削除する
    • ExUnit の VK Blocks の機能を無効化
    • Lightning Pro & ExUnit & VK Blocks Pro を最新版に更新する
    #27118

    gravis11inch
    参加者

    ご回答頂き有難うございました。
    手順通りに試した所、見事に解決致しました。
    ご協力感謝致します。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。